package encrypt

import "testing"

func TestLotteryEncryptEncode(t *testing.T) {
	code := LotteryEncryptEncode()
	t.Log(code)
}

func TestLotteryEncryptDecode(t *testing.T) {
	code := LotteryEncryptEncode()
	t.Log(code)
	result := LotteryEncryptDecode(code)
	t.Log(result)
}
